Subject: Correction to previous message

From: Mr Andrew D Allen <[email-masked]>
Date: Mon, 24 Jan 94 11:33:00 GMT

Whoops method a) as shown below should read ", which I think should be 
equivalent to the LUMO of the ground state." Sorry for any confusion. I am of
course trying to calculate the lamba max (UV transitions) and hence need
accurate orbitql energies.

> a) To use the keyword EXCITED (eqivalent to OPEN(2,2), SINGLET, ROOT=2)
> and then record the HOMO energy reported, which I think should be equivalent to
> the HOMO of the ground state. This should allow for any geometry changes that
> occur during excitation.
--
################################################################################
Andrew David Allen BSc. Hons (SUR) GRSC.       [email-masked] - Internet.
Structural and Computation Chemistry Group,    [email-masked] - JANET.
Department of Chemistry,                       phone +44(483)-300800-2632.
University of Surrey,                          fax   +44(483)-300803.
Guildford, Surrey, GU2 5XH, UK.                fpt 131.227.110.2
################################################################################